map: Reach
gamemode: Secret
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: 9e585d77-5d60-4d31-b2ae-1abb0c9318ab
  playerICName: Jack c Dragan
  playerOOCName: mr0jack
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: 0e770105-9820-4e8b-a1fe-4cf72eac6f16
  playerICName: Seyna Vega
  playerOOCName: Seyna
- antagPrototypes: []
  jobPrototypes:
  - Captain
  playerGuid: 1df5cc41-b456-4587-90d8-8524d34b7cb3
  playerICName: Flora Millhouse
  playerOOCName: Tret
roundEndText: "\n"
server_id: wizards
server_name: miros
roundId: 69008
endTick: 1318335
duration: 01:00:03.7963962
fileCount: 169
size: 35077629
uncompressedSize: 187373987
endTime: 12:12:24.4227222
...
